KDE 4.9 PyKDE API Reference

- KDE's Python API

# KBookmarkExporterBase Class Reference

`from PyKDE4.kio import *`

Subclasses: KIEBookmarkExporterImpl, KNSBookmarkExporterImpl, KOperaBookmarkExporterImpl

## Detailed Description

## Methods

| __init__ (self, KBookmarkManager mgr, QString fileName)
| write (self, KBookmarkGroup a0)

## Method Documentation

__init__ | ( | self, |
|  | KBookmarkManager | mgr,
|  | QString | fileName
| ) |  |  |

write | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.